.auth-page .btn-login {}
.auth-page .btn-login .italia-it-button-icon {
	margin-right: 15px;
}
.auth-page #spid-idp-buttons-list {
	position: relative;
	z-index: 2;
	margin-top: 8px;
	display: none;
}
.auth-page #spid-idp-buttons-list #spid-idp-list {
	position: absolute;
	border: 1px solid #f0f0f0;
	background-color: #fff;
	box-shadow: 0 0 12px 0 #f0f0f0;
}
.auth-page #spid-idp-buttons-list #spid-idp-list .spid-idp-button-link {
	padding: 20px 15px;
	border-top: 1px solid #f0f0f0;
}
.auth-page #spid-idp-buttons-list #spid-idp-list .spid-idp-button-link span {
	display: none;
}